APP_NAME="SegrestaFest"
APP_ENV=local
APP_KEY=base64:LpyZj196ZCEQkXhkaTSZ4Dy1uIjO/KhcXBJ4cGUrYg4=
APP_DEBUG=true
APP_URL=http://fest.test
#APP_URL=http://localhost:8000
APP_LOCALE=it

# REDMINE_URL=assistenza.elephantech.it
# REDMINE_USER=segresta
# REDMINE_PWD=8Z9qDUNnKQm8NVy
# REDMINE_PROJECT=15

LOG_CHANNEL=daily
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=segresta_fest_2025_project
#DB_DATABASE=segresta_fest
DB_USERNAME=root
DB_PASSWORD=

ADMIN_PASSWORD=fest2026


BROADCAST_DRIVER=log
CACHE_DRIVER=redis
QUEUE_CONNECTION=redis
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_URL=localhost
REDIS_HOST=localhost
REDIS_PASSWORD=
REDIS_PORT=6379
REDIS_CLIENT=predis
REDIS_DB=0

# MAIL_MAILER=smtp
# MAIL_HOST=vsmtp.segresta.it
# MAIL_PORT=465
# MAIL_USERNAME=futuranetwork@vsmtp.segresta.it
# MAIL_PASSWORD=bdF01sEzPOHNYyKgX
# MAIL_ENCRYPTION=ssl
# MAIL_FROM_ADDRESS=futuranetwork@vsmtp.segresta.it
# MAIL_FROM_NAME="Futura"
# MAIL_REPLY_TO=info@elephantech.it

# GOOGLE_CLIENT_ID=222725687752-rdues2edc7rabretqhv605olg8rmre2v.apps.googleusercontent.com
# GOOGLE_CLIENT_SECRET=X6JdT4TAWHhSM8sPUU49wLUr
# GOOGLE_REDIRECT=/auth/google/callback

# FACEBOOK_APP_ID=573215073574741
# FACEBOOK_APP_SECRET=008679dea9d7b630780b53413aca90d3
# FACEBOOK_REDIRECT=/auth/facebook/callback

# PAYPAL_MODE=sandbox
# PAYPAL_CURRENCY=CHF


FIREBASE_CREDENTIALS=storage/app/firebase-credentials.json
FIREBASE_PROJECT_ID=fest-6f8db
FIREBASE_WEB_API_KEY=AIzaSyD2qHjGcEkHpPJKtj6moHgWxOF9bgiPzo4
FIREBASE_MESSAGING_SENDER_ID=1058806233312
FIREBASE_APP_ID=1:1058806233312:web:ad9f595d3e47a1cec3b885
FIREBASE_VAPID_KEY=BEKtGbo6MB5LqrjUpUyVs6ENo5XQ3lukvV8KqrTnJ5HU5wj_Hz-XQBh3mCAc-4kiCP6-7ZPjOxFWD30HSRdxkrU